## balsa 2.6.4

=== meson_options.txt ===
option('gnome-desktop',
  type        : 'boolean',
  value       : true,
  description : 'Set GNOME desktop category (default=true)')

option('flock',
  type        : 'boolean',
  value       : false,
  description : 'Use flock() to lock files (default=false)')

option('fcntl',
  type        : 'boolean',
  value       : true,
  description : 'Use fcntl() to lock files (default=true)')

option('autocrypt',
  type        : 'boolean',
  value       : false,
  description : 'build with Autocrypt support (see https://autocrypt.org/), (default=false), requires sqlite3')

option('systray',
  type        : 'boolean',
  value       : false,
  description : 'enable System Tray Icon support, (default=false), requires libxapp')

option('canberra',
  type        : 'boolean',
  value       : false,
  description : 'Use libcanberra-gtk3 for filter sounds (default=false)')

option('compface',
  type        : 'string',
  value       : 'false',
  description : 'Enable Compface (true|false|path to compface installation, default=false)')

option('gss',
  type        : 'boolean',
  value       : false,
  description : 'Enable GSS (default=false)')

option('html-widget',
  type        : 'combo',
  choices     : ['webkit2', 'no'],
  value       : 'webkit2',
  description : 'select the HTML renderer (default webkit2)')

option('gtksourceview',
  type        : 'boolean',
  value       : false,
  description : 'Use GtkSourceView-3 if available (default=false)')

option('spell-checker',
  type        : 'combo',
  choices     : ['internal', 'gspell', 'gtkspell'],
  value       : 'internal',
  description : 'select the spell checker (default internal)')

option('ldap',
  type        : 'string',
  value       : 'false',
  description : 'Use OpenLDAP if available (true|false|path to LDAP installation, default=false)')

option('macosx-desktop',
  type        : 'boolean',
  value       : false,
  description : 'Use Mac OS X Desktop Integration (default=false, extremely experimental)')

option('rubrica',
  type        : 'boolean',
  value       : false,
  description : 'add Rubrica2 address book support (needs libxml2, default=false)')

option('osmo',
  type        : 'boolean',
  value       : false,
  description : 'add Osmo address book support (experimental, needs osmo > svn rev. 1099, default=false)')

option('sqlite',
  type        : 'string',
  value       : 'false',
  description : 'Use SQLite for GPE address books (true|false|path to SQLite installation, default=false)')

option('libsecret',
  type        : 'boolean',
  value       : true,
  description : 'Link to libsecret (default=true)')

option('gcr',
  type        : 'boolean',
  value       : false,
  description : 'Use libgcr-3 for dealing with TLS certificates (experimental, default=false)')

option('more-warnings',
  type        : 'boolean',
  value       : true,
  description : 'Enable maximum compiler warnings (default=true)')

option('help-files',
  type        : 'boolean',
  value       : false,
  description : 'Install the help files (default=false)')

option('libnetclient-docs',
  type        : 'boolean',
  value       : false,
  description : 'Check requirements for building the libnetclient API docs (see libnetclient/README; default=false)')

option('libnetclient-test',
  type        : 'boolean',
  value       : false,
  description : 'Check requirements for running libnetclient tests (see libnetclient/README; default=false)')
