=== debian/changelog ===
balsa (2.6.4-4build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:03:24 +0200

balsa (2.6.4-4) unstable; urgency=medium

  * autopkgtest: increase sleep timeout since riscv64 is slow

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:17:51 -0400

balsa (2.6.4-3) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Dec 2024 14:42:27 -0500

balsa (2.6.4-2) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Build with meson
  * Enable systray feature using libxapp
  * Add patch to fix directory used by gtk-update-icon-cache
  * Cherry-pick patch to support webkitgtk 4.1
  * debian/control.in: Build with webkit2gtk 4.1 instead of 4.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 09:03:43 -0500

balsa (2.6.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libsqlite3-dev to 3.24.0
  * Install new private library
  * debian/docs: README -> README.md
  * Refresh patch
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 13:49:01 -0500
