=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@ --buildsystem=meson --without autoreconf

# Compile options
override_dh_auto_configure:
	dh_auto_configure -- \
		-Dautocrypt=true \
		-Dcanberra=true \
		-Dcompface=true \
		-Dgss=true \
		-Dgtksourceview=true \
		-Dhelp-files=true \
		-Dldap=true \
		-Drubrica=true \
		-Dspell-checker=gspell \
		-Dsqlite=true \
		-Dsystray=true
