## balsa 2.6.5

=== meson_options.txt ===
--- 
+++ 
@@ -60,30 +60,25 @@
   value       : 'false',
   description : 'Use OpenLDAP if available (true|false|path to LDAP installation, default=false)')
 
-option('macosx-desktop',
-  type        : 'boolean',
-  value       : false,
-  description : 'Use Mac OS X Desktop Integration (default=false, extremely experimental)')
-
-option('rubrica',
-  type        : 'boolean',
-  value       : false,
-  description : 'add Rubrica2 address book support (needs libxml2, default=false)')
-
 option('osmo',
   type        : 'boolean',
   value       : false,
   description : 'add Osmo address book support (experimental, needs osmo > svn rev. 1099, default=false)')
 
-option('sqlite',
-  type        : 'string',
-  value       : 'false',
-  description : 'Use SQLite for GPE address books (true|false|path to SQLite installation, default=false)')
+option('gpe',
+  type        : 'boolean',
+  value       : false,
+  description : 'Add support for GPE address books (requires sqlite3, default=false)')
 
 option('libsecret',
   type        : 'boolean',
   value       : true,
   description : 'Link to libsecret (default=true)')
+
+option('webdav',
+  type        : 'boolean',
+  value       : false,
+  description : 'add WebDAV support: CardDAV address book (requires libsoup and libxml2, default=false)')
 
 option('gcr',
   type        : 'boolean',
@@ -109,3 +104,8 @@
   type        : 'boolean',
   value       : false,
   description : 'Check requirements for running libnetclient tests (see libnetclient/README; default=false)')
+
+option('nls',
+  type        : 'boolean',
+  value       : true,
+  description : 'use Native Language Support (default=true)')
