=== debian/changelog ===
balsa (2.6.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1094887)
  * autopkgtest: update for user config move from .balsa to .config/balsa
  * Remove all patches: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 15:20:42 -0400

balsa (2.6.4-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with gcc-15 (Closes: #1114058)
  * debian/gbp.conf: stop filtering upstream tarball, no longer needed
  * debian/watch: Convert to Version: 5 and update download location
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 14:41:54 -0400
