=== debian/control ===
--- 
+++ 
@@ -30,11 +30,10 @@
                python3-html2text,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/balsa
 Vcs-Git: https://salsa.debian.org/gnome-team/balsa.git
 Homepage: https://pawsa.fedorapeople.org/balsa/
-Rules-Requires-Root: no
 
 Package: balsa
 Architecture: any
