=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,10 @@
 		-Dautocrypt=true \
 		-Dcanberra=true \
 		-Dcompface=true \
+		-Dgpe=true \
 		-Dgss=true \
 		-Dgtksourceview=true \
 		-Dhelp-files=true \
 		-Dldap=true \
-		-Drubrica=true \
 		-Dspell-checker=gspell \
-		-Dsqlite=true \
 		-Dsystray=true
